<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.wst.web_core.feature"
      label="%featureName"
      version="3.1.0.v200901280206-7H77FD4AT7oFldDfJV4g-6iAAR_z"
      provider-name="%providerName">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <url>
      <update label="%updateSiteName" url="http://download.eclipse.org/webtools/updates/"/>
   </url>

   <includes
         id="org.eclipse.wst.jsdt.feature"
         version="1.1.1.v200906091427-77-FGBCcNBC-BeMcEeOm"/>

   <includes
         id="org.eclipse.wst.common_core.feature"
         version="3.1.0.v200903021835-7B77FXTF7RZHITIwQkLs_V"/>

   <includes
         id="org.eclipse.wst.xml_core.feature"
         version="3.1.0.v200901260254-7C7OFPeF7RZHIXHnTz0Jqc0"/>

   <includes
         id="org.eclipse.wst.server_core.feature"
         version="3.1.0.v200901260254-30Et8s733L3E4H"/>

   <includes
         id="org.eclipse.wst.ws_core.feature"
         version="3.1.0.v200905132336-7L7RFTUFGtGcn6glz-kxdBF462A"/>

   <plugin
         id="org.eclipse.wst.css.core"
         download-size="0"
         install-size="0"
         version="1.1.300.v200904131653"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.html.core"
         download-size="0"
         install-size="0"
         version="1.1.300.v200903120608"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.web"
         download-size="0"
         install-size="0"
         version="1.1.300.v200901261500"
         unpack="false"/>

</feature>
